<template>
    <div>
        <h2> {{ title }}</h2>
        <p> {{  tooltip }}</p>
        <button @click="$emit('close')">Close</button>
    </div>
</template>

<script setup lang="ts">
import {ref } from 'vue';
const props = defineProps<{
    title: string;
    tooltip: string;
}>();

const isOpen = ref(true);

defineEmits(['close']);


</script>